Index: c/src/libchip/ChangeLog
===================================================================
--- c/src/libchip/ChangeLog	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/ChangeLog	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -1,2 +1,12 @@
+2001-03-01	Joel Sherrill <joel@OARcorp.com>
+
+	* network/cs8900.c, network/cs8900.h, network/sonic.c, network/sonic.h,
+	rtc/icm7170_reg.c, rtc/icm7170_reg2.c, rtc/icm7170_reg4.c,
+	rtc/icm7170_reg8.c, rtc/m48t08_reg.c, rtc/m48t08_reg2.c,
+	rtc/m48t08_reg4.c, rtc/m48t08_reg8.c, serial/mc68681_reg.c,
+	serial/mc68681_reg2.c, serial/mc68681_reg4.c, serial/mc68681_reg8.c,
+	serial/z85c30.c, serial/z85c30.h, serial/z85c30_p.h,
+	serial/z85c30_reg.c: Corrected header.
+
 2001-02-03	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/libchip/network/cs8900.c
===================================================================
--- c/src/libchip/network/cs8900.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/network/cs8900.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -11,5 +11,4 @@
   COPYRIGHT (c) 1989-1998.
   On-Line Applications Research Corporation (OAR).
-  Copyright assigned to U.S. Government, 1994.
 
   The license and distribution terms for this file may be
Index: c/src/libchip/network/cs8900.h
===================================================================
--- c/src/libchip/network/cs8900.h	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/network/cs8900.h	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -11,5 +11,4 @@
   COPYRIGHT (c) 1989-1998.
   On-Line Applications Research Corporation (OAR).
-  Copyright assigned to U.S. Government, 1994.
 
   The license and distribution terms for this file may be
Index: c/src/libchip/network/sonic.c
===================================================================
--- c/src/libchip/network/sonic.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/network/sonic.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -17,5 +17,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/network/sonic.h
===================================================================
--- c/src/libchip/network/sonic.h	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/network/sonic.h	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -17,5 +17,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/rtc/icm7170_reg.c
===================================================================
--- c/src/libchip/rtc/icm7170_reg.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/rtc/icm7170_reg.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/rtc/icm7170_reg2.c
===================================================================
--- c/src/libchip/rtc/icm7170_reg2.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/rtc/icm7170_reg2.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/rtc/icm7170_reg4.c
===================================================================
--- c/src/libchip/rtc/icm7170_reg4.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/rtc/icm7170_reg4.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/rtc/icm7170_reg8.c
===================================================================
--- c/src/libchip/rtc/icm7170_reg8.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/rtc/icm7170_reg8.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/rtc/m48t08_reg.c
===================================================================
--- c/src/libchip/rtc/m48t08_reg.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/rtc/m48t08_reg.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/rtc/m48t08_reg2.c
===================================================================
--- c/src/libchip/rtc/m48t08_reg2.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/rtc/m48t08_reg2.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/rtc/m48t08_reg4.c
===================================================================
--- c/src/libchip/rtc/m48t08_reg4.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/rtc/m48t08_reg4.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/rtc/m48t08_reg8.c
===================================================================
--- c/src/libchip/rtc/m48t08_reg8.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/rtc/m48t08_reg8.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/serial/mc68681_reg.c
===================================================================
--- c/src/libchip/serial/mc68681_reg.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/serial/mc68681_reg.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/serial/mc68681_reg2.c
===================================================================
--- c/src/libchip/serial/mc68681_reg2.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/serial/mc68681_reg2.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/serial/mc68681_reg4.c
===================================================================
--- c/src/libchip/serial/mc68681_reg4.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/serial/mc68681_reg4.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/serial/mc68681_reg8.c
===================================================================
--- c/src/libchip/serial/mc68681_reg8.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/serial/mc68681_reg8.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -8,5 +8,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/serial/z85c30.c
===================================================================
--- c/src/libchip/serial/z85c30.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/serial/z85c30.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -23,5 +23,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/libchip/serial/z85c30.h
===================================================================
--- c/src/libchip/serial/z85c30.h	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/serial/z85c30.h	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -18,5 +18,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may in
Index: c/src/libchip/serial/z85c30_p.h
===================================================================
--- c/src/libchip/serial/z85c30_p.h	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/serial/z85c30_p.h	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -18,5 +18,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may in
Index: c/src/libchip/serial/z85c30_reg.c
===================================================================
--- c/src/libchip/serial/z85c30_reg.c	(revision 728741287a1dd1a3e21eb7b25de4a787dbd39158)
+++ c/src/libchip/serial/z85c30_reg.c	(revision f010a5ee1ae7b16a93a688fa9203c2c93b9f6c4e)
@@ -7,5 +7,4 @@
  *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
